import { Component, Inject, OnInit } from '@angular/core';
import { MdDialogRef, MD_DIALOG_DATA } from '@angular/material';
import { ContactService } from '../../../../contact.service';

@Component({
  selector: 'app-view-raw',
  templateUrl: './view-raw.component.html',
  styleUrls: ['./view-raw.component.scss']
})
export class ViewRawComponent implements OnInit {

   constructor(public dialogRef: MdDialogRef<ViewRawComponent>,@Inject(MD_DIALOG_DATA) public data: any,private contactService:ContactService) {
      console.log(data);
    }

  ngOnInit() {
  }

}
